/*==========================================
section.contactRead
==========================================*/
.contactRead {
  padding-inline: 2rem;
}
.contactRead__text {
  text-align: center;
  font-size: 1.8rem;
  font-weight: normal;
}
@media screen and (max-width: 768px) {
  .contactRead__text {
    font-size: 1.6rem;
    text-align: left;
  }
}
.contactRead__step {
  display: flex;
  max-width: 360px;
  width: 90%;
  margin: 8rem auto 0;
  justify-content: space-between;
  color: #D9D9D9;
  --dot-size: 4px;
  --dot-gap: 18px;
  --dot-color: #ccc;
  background-image: linear-gradient(to right, #D9D9D9 33%, transparent 33%);
  background-size: 3px 1px; /* 点線の長さと間隔を調整 */
  background-repeat: repeat-x;
  background-position: center;
  background-position: 0 2rem;
}
@media screen and (max-width: 768px) {
  .contactRead__step {
    margin-top: 4rem;
    background-position: 0 1.6rem;
  }
}
.contactRead__stepList {
  background-color: #fff;
  box-sizing: border-box;
}
@media screen and (max-width: 768px) {
  .contactRead__stepList {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
}
.contactRead__stepList:nth-child(1){
  padding: 0 1rem 0 0;
}
.contactRead__stepList:nth-child(2){
  padding: 0 1rem 0 1rem;
}
.contactRead__stepList:nth-child(3){
  padding: 0 0 0 1rem;
}
.contactRead__stepText {
  text-align: center;
}
.contactRead__stepNum {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 4rem;
  height: 4rem;
  border-radius: 50%;
  border: solid 2px #D9D9D9;
  background-color: #fff; 
}
@media screen and (max-width: 768px) {
  .contactRead__stepNum {
    width: 3.2rem;
    height: 3.2rem;
  }
}
.contactRead__stepList--active {
  color: #FF7F3E;
  .contactRead__stepNum {
    border: solid 2px #FF7F3E;
  }
}
@media screen and (max-width: 768px) {
  .contactRead__stepText {
    font-size: 1rem;
  }
}
/*==========================================
section.contactForm
==========================================*/
.contactForm {
  padding: 8rem 0 15rem;
}
@media screen and (max-width: 768px) {
  .contactForm {
    padding-block: 4.4rem 6rem;
    padding-inline: 2rem;
  }
}
.contactForm__box {
  max-width: 1100px;
  width: 96%;
  margin: 0 auto;
}
.contactForm__title {
  font-size: 2.4rem;
  background: linear-gradient(135deg,#FFFFD2,#FFC8AC);
  box-sizing: border-box;
  padding: 1.4rem 2rem 1rem;
}
.contactForm__list {
  padding: 3rem 0 3rem;
  border-bottom: dashed 1px #D9D9D9;
  display: grid;
  grid-template-columns: 26rem calc(100% - 26rem);
  align-items: flex-start;
}
@media screen and (max-width: 768px) {
  .contactForm__list {
    grid-template-columns: 1fr;
    gap: 2.6rem;
    /* border-bottom: none; */
  }
  .contactForm__list:not(:nth-of-type(1)) {
    gap: 1.1rem;
  }
}
.contactForm__list:last-child {
  border-bottom: none;
}
.contactForm__listName {
  box-sizing: border-box;
  padding-right: 1rem;
  display: flex;
  font-size: 1.8rem;
  flex-flow: row wrap;
}
@media screen and (max-width: 768px) {
  .contactForm__listName {
    font-size: 1.6rem;
  }
}
.contactForm__listContent {
  font-size: 1.6rem;
}
.contactForm__listRequired {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1rem;
  color: #fff;
  background-color: #FF7F3E;
  border-radius: 5rem;
  margin-right: 0.5rem;
  width: 3.6rem;
  height: 2rem;
  position: relative;
  top: 3px;
}
.contactForm__listCaution {
  font-size: 1.6rem;
  width: 100%;
}
input[type="text"],
input[type="email"]{
  border: solid 1px #D9D9D9;
  box-sizing: border-box;
  border-radius: 0.5rem;
  padding: 0.4rem;
}
@media screen and (max-width: 768px) {
  input[type="text"],
  input[type="email"] {
    width: 100%
  }
}
select {
  border: solid 1px #D9D9D9;
  box-sizing: border-box;
  border-radius: 0.5rem;
  padding: 0.4rem;
	max-width: 130px;
  width: 100%;
}
textarea {
  border: solid 1px #D9D9D9;
  box-sizing: border-box;
  border-radius: 0.5rem;
  padding: 0.4rem;
  max-width: 530px;
  width: 100%;
  height: 32rem;
}
@media screen and (max-width: 768px) {
  textarea {
    max-width: 100%;
  }
}

.contactForm__fieldset__list {
  padding-bottom: 1.4rem;
}
.contactForm__listText {
  padding-bottom: 0.2rem;
}
@media screen and (max-width: 768px) {
  .contactForm__listText {
    font-size: 1.2rem;
    font-weight: normal;
  }
}
.contactForm__confirmButtons {
  text-align: center;
  padding: 7rem 0 0;
}
.contactForm__button {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 24rem;
  height: 5.8rem;
  border: solid 1px #FF7F3E;
  border-radius: 5rem;
  color: #FF7F3E;
  font-size: 1.6rem;
  font-weight: bold;
  margin: 0 auto;
  transition: 0.4s;
}
@media screen and (max-width: 768px) {
  .contactForm__button {
    height: 5.8rem;
    font-size: 1.8rem;
  }
}
.contactForm__button:hover {
  background-color: #FF7F3E;
  color: #fff;
}
.contactForm__button--back {
  text-decoration: underline;
  margin-top: 2.4rem;
}
.mwform-checkbox-field-text {
  display: none;
}
.contactForm__agreeChecker {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 7rem 0 2rem;
}
.contactForm__agreeChecker {
  display: none;
}
.contactForm__agreeLabel {
  font-size: 1.8rem;
}
@media screen and (max-width: 768px) {
  .contactForm__agreeLabel {
    font-size: 1.4rem;
  }
}
.contactForm__agreeLink {
  color: #347FFF;
  text-decoration: underline;
  text-underline-offset:0.6rem;
}
input[type="checkbox"][name="contactForm__agree[data][]"] {
  width: 3rem;
  height: 3rem;
  margin-right: 0.9rem;
}
@media screen and (max-width: 768px) {  
  input[type="checkbox"][name="contactForm__agree[data][]"] {
    width: 2rem;
    height: 2rem;
  }
}
/*==========================================
section.contactForm（確認ページ）
==========================================*/
.contactForm--confirm {
  .contactForm__title {
    color: #FF7F3E;
    background: none;
    padding: 1.4rem 0rem 1rem;
    font-size: 1.8rem;
  }
  .contactForm__info {
    border-bottom: dashed 2px #D9D9D9;
    padding-bottom: 3rem;
    margin-bottom: 3rem;
  }
@media screen and (max-width: 768px) {
  .contactForm__info {
    border-bottom: none;
  }
}
  .contactForm__list {
    border-bottom: none;
    padding: 1.4rem 0 1.4rem;
  }
}
@media screen and (max-width: 768px) {
  .contactForm__confirmForm .contactForm__info .contactForm__list:nth-of-type(1) {
    gap: 1.1rem;
  }
}

@media screen and (max-width: 768px) {
  .contactForm__confirmForm .contactForm__info .contactForm__list .contactForm__listName {
    font-size: 1.8rem;
  }
}
/*==========================================
section.contactForm（完了ページ）
==========================================*/
.contactForm--complete {
  text-align: center;
  .contactRead__title {
    font-size: 1.8rem;
    padding: 0 0 1.7rem;
  }
  .contactRead__text {
    font-size: 1.4rem;
  }
  .contactRead__snsArea {
    display: grid;
    grid-template-columns: repeat(5,18rem);
    gap: 1rem;
    margin: 3.4rem auto 5rem;
    justify-content: center;
  }
	.contactRead__text {
		padding-bottom: 3.2rem;
		line-height: 1.85;
	}
}
@media screen and (max-width: 768px) {
  .contactForm--complete .contactRead__textArea {
    display: flex;
    flex-direction: column;
    /* padding-inline: 2rem; */
  }
  .contactForm--complete .contactRead__title {
    color: #FF7F3E;
  }
  .contactForm--complete .contactRead__text {
    align-self: center;
  }
}
/*==========================================
mwformの矯正
==========================================*/
.mwform-checkbox-field {
  line-height: 0;
}
.mwform-radio-field-text {
  font-weight: bold;
}
.mwform-radio-field-text.is-active {
  color: #FF7F3E;
}
.mwform-radio-field.is-checked {
  color: #FF7F3E;
}
.mwform-radio-field label {
  display: flex;
  align-items: center;
}
/* ラジオボタンの基本を非表示（見えなくする） */
input[type="radio"] {
  appearance: none; /* 標準の見た目を消す */
  -webkit-appearance: none;
  width: 2.1rem;
  height: 2.1rem;
  border: 1px solid #aaa;
  border-radius: 50%;
  position: relative;
  cursor: pointer;
  transition: all 0.2s ease;
}
/* ホバー時（任意） */
input[type="radio"]:hover {
  border-color: #FF7F3E;
}
/* チェック時の枠と中の色 */
input[type="radio"]:checked {
  border-color: #FF7F3E;
  background-color: #fff;
}
/* 中心の白丸（選択マーク） */
input[type="radio"]:checked::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 1.3rem;
  height: 1.3rem;
  background: #FF7F3E;
  border-radius: 50%;
  transform: translate(-50%, -50%);
}
.mw_wp_form .vertical-item + .vertical-item {
  margin-top: 1.1rem !important;
}
.mwform-radio-field input {
  margin-right: 2rem !important;
}
.p-country-name {
  display: none;
}